.not-front.context-contact #zone-preface-wrapper {
  background: url("/sites/craig.house.gov/themes/one_sixteen_fifty_craig/images/jordan-contact.jpg");
  background-size: cover;
  padding-top: 500px;
  background-repeat: no-repeat;
}

.not-front.context-about #zone-preface-wrapper {
  background: url("/sites/craig.house.gov/themes/one_sixteen_fifty_craig/images/redwing_mn_about.jpg") #000 center center no-repeat;
  background-size: auto auto;
  background-size: cover;
  padding-top: 500px;
}

.not-front.context-issues #zone-preface-wrapper {
  background: url("/sites/craig.house.gov/themes/one_sixteen_fifty_craig/images/redwing_issues_services.JPG") #000 center center no-repeat;
  background-size: auto auto;
  background-size: cover;
  padding-top: 500px;
}

.not-front.context-media #zone-preface-wrapper {
  background: url("/sites/craig.house.gov/themes/one_sixteen_fifty_craig/images/lynnschoen_media.jpg") #000 center center no-repeat;
  background-size: auto auto;
  background-size: cover;
  padding-top: 500px;
}

.not-front.context-services #zone-preface-wrapper {
  background: url("/sites/craig.house.gov/themes/one_sixteen_fifty_craig/images/redwing_issues_services.JPG") #000 center center no-repeat;
  background-size: auto auto;
  background-size: cover;
  padding-top: 500px;
}

.not-front.context-contact #zone-preface-wrapper {
    background: url(/sites/craig.house.gov/themes/one_sixteen_fifty_craig/images/redwing_mn_about.jpg) #000 center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}